
@charset "UTF-8";

body {
    background-color: #FFFFFF;
    color: #333333;
}   
#header {
    background-color: #004730;
    border-bottom: 1px solid black;
}
#header h1 {
    color: white;
    border: 1px solid;
}
#footer {
    background-color: #405A57;
}
table.listing tr.fastTracked {
    background-color: #405A57;
}
a {
    color: #0088CC;
    text-decoration: none;
}
a:link {
    color: #0088CC;
}
a:active {
    color: #0088CC;
}
a:visited {
    color: #0088CC;
}
a:hover {
    color: #0088CC;
    text-decoration: underline;
}
input.defaultButton {
    color: #990000;
}
#container {
    min-width: 730px !important;
}
input.defaultButton {
    background-color: #FFFFFF;
}
input.defaultButton {
    color: #333333;
}
.block {
    background-color: #F2F1E5;
    margin-top: 2px;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 4px;
}
span.blockTitle {
    background-color: #E0DDBF;
    text-align: center;
}
#sidebarDevelopedBy, #sidebarHelp {
    text-align: center;
}
#query {
    background-color: white;
}
a img {
    border: medium none;
}
.custom img {
    padding-left: 2.5px;
}
#footerlogo {
    border-top: 1px dotted #333333;
}
#navbar {
    border-bottom: 1px dotted #333333;
}
#navbar a, #breadcrumb a {
    color: #333333;
}
#content {
    border-top: 1px dotted #333333;
}
#sidebar div.block a {
    color: #333333;
}
#sidebar div.block {
    font-size: 1em;
    padding-bottom: 1em;
}
#sizer {
    padding-bottom: 1.5em;
}
#breadcrumb {
    padding-bottom: 0.5em;
}

